Bug 11455 - Стоит ли паковать %_bindir/XMLTester?
: Стоит ли паковать %_bindir/XMLTester?
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libgeos)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-04-11 16:42 by
Modified: 2008-11-12 16:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-04-11 16:42:18
Я конечно понимаю, что XMLTester определен как bin_PROGRAMS, но похоже, что его
используют лишь тесты при сборке. Кроме того класть в пакет прогу без мана,
описания, и которая ничего содержательного не выводит на опцию --help, думаю не
стоит.
------- Comment #1 From 2007-07-03 13:57:42 -------
Нашел еще опечатку - в Summary у libgeos-devel стоит Dedelopment вместо
Development

Кстати, не пора ли обновить, а то на дворе уже давно
3.0.0rc4
------- Comment #2 From 2008-06-13 13:00:39 -------
*** This bug has been confirmed by popular vote. ***
------- Comment #3 From 2008-11-09 00:19:58 -------
Fixed in upcoming 3.0.2-alt1
------- Comment #4 From 2008-11-12 16:56:08 -------
confirm